Learn 首頁 Shopently API 刪除未使用的文章作者 刪除未使用的文章作者 DELETE/api/v1/addons/shopently.blog/authors/{author_id} cURL 請求 curl --disable --globoff --fail-with-body --silent --show-error \ --proto '=https' --connect-timeout 5 --max-time 30 \ --request DELETE \ --url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/authors/341494e0-caab-4f47-a8ff-f6795c42a775?expected_version=2' \ --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \ --header 'Idempotency-Key: learn-29e6b93501a347b7a5805c0608106542' 回應 { "data": { "deleted": true, "id": "341494e0-caab-4f47-a8ff-f6795c42a775" }, "meta": { "request_id": "b4fdf622-282c-4788-8e6f-7d5eae94ed36" } } 所需權限 身份驗證存取權杖 最低方案BASIC 金鑰權限刪除未使用的文章作者addon.shopently.blog:author_delete 所需的已安裝模組shopently.blog